<?php
class ProductListTitle {
	private $productListTitle = array();

	public function setProductListTitle($paramProductListTitle){
		$this->productListTitle = $paramProductListTitle;
	}

	public function getProductListTitle(){
		return $this->productListTitle;
	}
}
